@charset "utf-8";
body {
	background-color: #C8C0AB;
	margin: 0px;
	padding: 0px;
}

div {
	margin: 0px;
	padding: 0px;
}

.header {
	
	background:#121310;
	width: 100%;
	display: inline;
	clear: both;
	float: left;
	min-width: 960px;
}

.wrap {
	width: 940px;
	margin: 0px auto;
	text-align: left;
}

.headerimage {
	height: 324px;	
}

#menu {
	height: 51px;
	background:#121310;
	width: 100%;
	min-width: 960px;
	float: left;
	clear: both;
	display: inline;
}

#menu .wrap a {
	text-decoration:none;
	float: left;
	margin-top:10px;
	padding: 8px 20px 15px 20px;
	font-size: 15px;
	font-family: 'futura_ltheavy';
	color: #FDF8F1;
}

#menu .wrap .selected {
	background:#fafafa;
	color: #121310;
}

#menu .wrap a:hover {
	background:#EFEFEF;
	color: #121310;	
}

#content {
	width: 100%;
	min-width: 960px;
	float: left;
	clear: both;
	display: inline;
	background-color: #C8C0AB;
	background-repeat: repeat-x;
}

#content .wrap {
	background:#fafafa;
	
	/*-moz-box-shadow:0px 11px 15px rgba(0,0,0,0.65);
	-webkit-box-shadow:0px 11px 15px rgba(0,0,0,0.65);
	box-shadow:0px 11px 15px rgba(0,0,0,0.65);
	-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=11,Color=#a6000000,Positive=true)";
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=11,Color=#a6000000,Positive=true);*/

}

#footer {
	float: left;
	width: 100%;
	min-width: 960px;
	clear: both;
	display: inline;
	background:#121310
}

.headertitle {
	width: auto;
	float: left;
	position: relative;
	top: 20px;
	left: 20px;
}

.boxed_name {
	float: right;
	padding: 2px 8px 2px 8px;
	background: #000;
	color: #EFEFEF;
	font-family: 'futura_ltheavy';
	font-size:31px;
}

.boxed_name2 {
	float: right;
	padding: 0px 8px 3px 8px;
	background: #54709A;
	color: #FFF;
	font-family: 'futura_ltcondensedlight';
	font-size: 25px;
}
